#ifndef VOITURE_H
#define VOITURE_H
#include"QSqlQueryModel"
#include <QDialog>
class voiture
{
public:
    voiture();
    voiture(int,QString,QString);
    int get_matricule();
    QString get_marque();
    QString get_couleur();
    bool ajouter();
    QSqlQueryModel * afficher();
    bool supprimer(int);
private:
    int matricule;
    QString marque;
    QString couleur;
};



#endif // VOITURE_H
